# translation of templates.po to TAMIL
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Dr.T.Vasudevan <agnihot3@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: templates\n"
"Report-Msgid-Bugs-To: sddm@packages.debian.org\n"
"POT-Creation-Date: 2015-07-11 06:12+0200\n"
"PO-Revision-Date: 2007-03-26 16:49+0530\n"
"Last-Translator: Dr.T.Vasudevan <agnihot3@gmail.com>\n"
"Language-Team: TAMIL <ubuntu-l10n-tam@lists.ubuntu.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid "Default display manager:"
msgstr "முன்னிருப்பு காட்சி மேலாளர்:"

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid ""
"A display manager is a program that provides graphical login capabilities "
"for the X Window System."
msgstr ""
"காட்சி மேலாளர் என்பது வரைகலை உள்நுழைவு இயலுமையை எக்ஸ் விண்டோஸ் அமைப்புக்கு தரும் "
"நிரலாகும்."

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid ""
"Only one display manager can manage a given X server, but multiple display "
"manager packages are installed. Please select which display manager should "
"run by default."
msgstr ""
"ஒரு கொடுக்கப் பட்ட X சேவையகத்தில் ஒரு காட்சி மேலாளர்தான் மேலாள இயலும். ஆனால் பல காட்சி "
"மேலாளர்கள் நிறுவப் பட்டுள்ளன. எது முன்னிருப்பாக இருக்க வேண்டும் என தேர்ந்தெடுங்கள்"

#. Type: select
#. Description
#: ../sddm.templates:3001
msgid ""
"Multiple display managers can run simultaneously if they are configured to "
"manage different servers; to achieve this, configure the display managers "
"accordingly, edit each of their init scripts in /etc/init.d, and disable the "
"check for a default display manager."
msgstr ""
"வெவ்வேறு சேவையகங்களை மேலாள வடிவமைத்தால் பல காட்சி மேலாளர்கள் ஒரே நேரத்தில் இயங்கக் "
"கூடும். இதை செய்ய காட்சி மேலாளர்களை தகுந்தாற் போல வடிவமையுங்கள். அவற்றின் இனிட் சிறு "
"நிரல்களை /etc/init.d இல் திருத்துங்கள். முன்னிருப்பு காட்சி மேலாளர் தேர்வை செயலிழக்கச் "
"செய்யவும்."

#~ msgid "Stop the xdm daemon?"
#~ msgstr "எக்ஸ்டிஎம் கிங்கரனை நிறுத்தவா?"

#~ msgid ""
#~ "The X display manager (xdm) daemon is typically stopped on package "
#~ "upgrade and removal, but it appears to be managing at least one running X "
#~ "session."
#~ msgstr ""
#~ "எக்ஸ்டிஎம் கிங்கரன் வழக்கமாக பொதி மேலாக்கம் அல்லது நீக்கம் நிகழும் போது நிறுத்தப் படும். "
#~ "ஆனால் அது ஒரு எக்ஸ் அமர்வையாவது இயக்குவது போல தெரிகிறது."

#~ msgid ""
#~ "If xdm is stopped now, any X sessions it manages will be terminated. "
#~ "Otherwise, the new version will take effect the next time the daemon is "
#~ "restarted."
#~ msgstr ""
#~ "இப்போது எக்ஸ்டிஎம் நிறுத்தப் பட்டால் அது மேலாளும் எக்ஸ் அமர்வுகள் நிறுத்தப் படும். அல்லது "
#~ "புதிய பதிப்பு கிங்கரன் அடுத்த முறை இயங்கும் போது செயல் ல் படும்."
